export interface VideoProps {
  title: string;
  src: string;
}

export function Video(props: VideoProps) {
  return (
    <video controls style={{ width: '960px' }}>
        <source src={props.src} />
   </video>
  );
}

export default Video;